> For the complete documentation index, see [llms.txt](https://docs.freeflysystems.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.freeflysystems.com/ecosystem/payloads/flux-lidar/payload-overview/flux-ready-to-scan-bundle.md).

# Flux Ready to Scan Bundle

For users who want to get up in air and scanning quickly, Freefly offers the Ready to Scan bundle which includes a pre-configured Astro, a Flux unit, and the required accessories to create scans.

## Astro and Pilot Pro

Astro is configured to have the mounting hardware for the GPS antennas installed. Pilot pro is configured to have the Flux mobile app installed for monitoring Flux while flying. Both of these are covered in more detail here:

{% content-ref url="/pages/ZCj37WC493pMKVTkRZkP" %}
[Setup](/ecosystem/payloads/flux-lidar/mapping-workflow-with-flux/setup.md)
{% endcontent-ref %}

An FPV camera is also installed on Astro for situational awareness while flying missions.&#x20;

### NTRIP

The Ready to Scan bundle has NTRIP pre-configured on the Astro, so the drone will fly with RTK and pass those corrections to Flux for processing scans. The NTRIP service used is a 5-year subscription to [PointOneNav Network RTK](https://pointonenav.com/rtknetwork/), which works in the USA. The mount point is set to LOCAL which gives corrections in NAD83 (2011 Realization, Epoch 2010). More info [here](https://support.pointonenav.com/connect-to-point-one-rtk?_gl=1*3vq2tj*_gcl_aw*R0NMLjE3OTE0NzQ2NTIuQ2p3S0NBancyNWZXQmhBVkVpd0FNb3BOanQxYTBNWkNJT1E1YUpZUlBFaE9WZm5Ob0tmYlQxV2pkQlhDRThFOE1pV2JENEJoM3V5VUVob0NVbjRRQXZEX0J3RQ..*_gcl_au*MTc0NDM0MTc3OS4xNzkxNDAzNTE5LjE5MzU1NjgwMjkuMTc5MTQ3NDY1Ny4xNzkxNDc0NjU3LjE0MzUxNTg4My4xNzkxNDc0NjU3LjE3OTE0NzQ2NTc.*_ga*MjE0NzQ2OTY5Ny4xNzkxNDAzNTIw*_ga_1KQX76ZDNP*czE3OTMzMTMyNzQkbzEwJGcxJHQxNzkzMzEzMjc3JGo1NyRsMCRoMTY1NDEyMDA5NQ..).&#x20;

A T-Mobile SIM card is installed in the Astro for streaming these corrections over LTE to the drone. The SIM card has a 2GB/month data limit and is valid for \~1 year.&#x20;

You can see the [LTE coverage map here](https://www.t-mobile.com/coverage/coverage-map?gclsrc=aw.ds&\&cmpid=MGPO_PB_P_EVGRNPSTPD_332440524604_184259858597_777133701756\&gad_source=1\&gad_campaignid=16905361607\&gbraid=0AAAAAD79WuVGXASvu6BRIuctgXl4VYuig\&gclid=Cj0KCQjw3YvXBhCDARIsAKB-ox_09Jt6f4WWaDBTGc-JFge2Q8XS023aP2NQ4G8X0hDOLxv-yl06vIQaAr15EALw_wcB)

{% hint style="warning" %}
Enabling log upload, image upload, or live video will use the data on the SIM card and may cause the monthly limit to be exceeded. We recommend leaving these off, or installing a SIM card with a larger data limit
{% endhint %}

Learn more about NTRIP, RTK and PPK on Astro here:&#x20;

{% content-ref url="/pages/7c7wC8tZKw1ZjY2f6W82" %}
[RTK, NTRIP or PPK?](/ecosystem/accessories/gnss-base-stations/rtk-ntrip-ppk.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.freeflysystems.com/ecosystem/payloads/flux-lidar/payload-overview/flux-ready-to-scan-bundle.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
